name: Honeypot
type: module
description: 'Mitigates spam form submissions using the honeypot method.'
package: 'Spam control'
core_version_requirement: ^9.2 || ^10
test_dependencies:
  - rules:rules

configure: honeypot.config

# Information added by Drupal.org packaging script on 2022-05-30
version: '2.1.1'
project: 'honeypot'
datestamp: 1653942830
